package com.system.exception;

import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 金蝶云连接异常
 *
 * @author Inori
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class KingDeeConnectException extends RuntimeException {

    private String result;


    public KingDeeConnectException(String message) {
        super(message);
        this.result = message;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }


}
